algorithm: VREx
criterion: Calibration
criterion_final: 0.9953832228978475
dataset: Caco-2
hparams:
  lr: 1.577321328248043e-07
  mlp_depth: 1
  mlp_width: 256
  penalty_weight: 0.006332244209226119
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.1
representation: WHIM
seed: 55718
test_calibration_final: -0.2750365734100342
test_performance_0: 316775424.0
test_performance_1: 390867424.0
test_performance_2: 489291552.0
test_performance_final: 7.314982140116992e+16
train_val_split: Scaffold
val_calibration_final: 0.9771324992179871
val_performance_0: 24.0425968170166
val_performance_1: 23.294498443603516
val_performance_2: 24.600645065307617
val_performance_final: 10.082582473754883
